package com.microservices.pms.project.domain.vo;


import com.microservices.pms.project.domain.PmsProjectMembers;
import io.swagger.annotations.ApiModel;
import lombok.Data;

/**
 * 项目-成员对象 pms_project_members
 * 
 * @author wanjia
 * @date 2023-10-11
 */
@Data
@ApiModel("项目成员输入对象")
public class PmsProjectMembersInputVo
{

    /** 项目ID */

    private Long pmsProjectId;

    /** 项目成员用户id */
    private Long pmsProjectMemberId;

    public PmsProjectMembers toPmsProjectMembers() {
        PmsProjectMembers pmsProjectMembers = new PmsProjectMembers();
        pmsProjectMembers.setPmsProjectId(pmsProjectId);
        pmsProjectMembers.setPmsProjectMemberId(pmsProjectMemberId);
        return pmsProjectMembers;
    }
}
